div#container
{
   width: 970px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #FFFFFF;
   color: #2D2D2D;
}
#FooterBkg
{
   border: 0px #000000 solid;
}
#wb_Call 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Call div
{
   text-align: right;
}
#PPTLogo
{
   border: 0px #000000 solid;
}
#RollOverHome a
{
   display: block;
   position: relative;
}
#RollOverHome a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOverHome span
{
   display: block;
   height: 54px;
   width: 150px;
   position: absolute;
   z-index: 2;
}
#RollOverHome a .hover
{
   visibility: hidden;
}
#RollOverHome a:hover .hover
{
   visibility: visible;
}
#RollOverHome a:hover span
{
   visibility: hidden;
}
#RollOverAboutUs a
{
   display: block;
   position: relative;
}
#RollOverAboutUs a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOverAboutUs span
{
   display: block;
   height: 54px;
   width: 143px;
   position: absolute;
   z-index: 2;
}
#RollOverAboutUs a .hover
{
   visibility: hidden;
}
#RollOverAboutUs a:hover .hover
{
   visibility: visible;
}
#RollOverAboutUs a:hover span
{
   visibility: hidden;
}
#RollOverServices a
{
   display: block;
   position: relative;
}
#RollOverServices a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOverServices span
{
   display: block;
   height: 54px;
   width: 143px;
   position: absolute;
   z-index: 2;
}
#RollOverServices a .hover
{
   visibility: hidden;
}
#RollOverServices a:hover .hover
{
   visibility: visible;
}
#RollOverServices a:hover span
{
   visibility: hidden;
}
#RollOverContactUs a
{
   display: block;
   position: relative;
}
#RollOverContactUs a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOverContactUs span
{
   display: block;
   height: 54px;
   width: 143px;
   position: absolute;
   z-index: 2;
}
#RollOverContactUs a .hover
{
   visibility: hidden;
}
#RollOverContactUs a:hover .hover
{
   visibility: visible;
}
#RollOverContactUs a:hover span
{
   visibility: hidden;
}
#FooterYellowBar
{
   border: 0px #000000 solid;
}
#wb_FooterFreightNeeds 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_FooterFreightNeeds div
{
   text-align: left;
}
#wb_5DaysaWeek 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_5DaysaWeek div
{
   text-align: center;
}
#wb_AboutUs 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_AboutUs div
{
   text-align: left;
}
#wb_Text17 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text17 div
{
   text-align: left;
}
#wb_Services 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Services div
{
   text-align: left;
}
#wb_AboutPPT 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_AboutPPT div
{
   text-align: left;
}
#wb_Carrington 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Carrington div
{
   text-align: left;
}
#wb_EmailUs 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_EmailUs div
{
   text-align: left;
}
#wb_Copyright 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Copyright div
{
   text-align: left;
}
#wb_Chanteligence 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Chanteligence div
{
   text-align: left;
}
#wb_Transport 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Transport div
{
   text-align: left;
}
#FreightServices
{
   border: 0px #000000 solid;
}
#Quotations
{
   border: 0px #000000 solid;
}
#CourierLocations
{
   border: 0px #000000 solid;
}
#Quick_Contact
{
   border: 0px #000000 solid;
}
#wb_Newcastle
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_Newcastle .bullet
{
   color :#2D2D2D;
   float: left;
   font-family: Verdana;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 15px;
}
#wb_Newcastle .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 88px;
}
#wb_Taree
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_Taree .bullet
{
   color :#2D2D2D;
   float: left;
   font-family: Verdana;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 15px;
}
#wb_Taree .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 108px;
}
#wb_FreeQuote 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_FreeQuote div
{
   text-align: left;
}
#wb_ContactUsText 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_ContactUsText div
{
   text-align: left;
}
#wb_Welcome 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Welcome div
{
   text-align: left;
}
#wb_QuickContactForm
{
   background-color: transparent;
   border: 0px #000000 solid;
}
#wb_Name 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Name div
{
   text-align: left;
}
#Contact_Name
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   color :#2D2D2D;
   font-family: Verdana;
   font-size: 13px;
   text-align: left;
   vertical-align: middle;
}
#wb_Email 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Email div
{
   text-align: left;
}
#Email_Address
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   color :#2D2D2D;
   font-family: Verdana;
   font-size: 13px;
   text-align: left;
   vertical-align: middle;
}
#wb_Number 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Number div
{
   text-align: left;
}
#Phone_Number
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   color :#2D2D2D;
   font-family: Verdana;
   font-size: 13px;
   text-align: left;
   vertical-align: middle;
}
#wb_Message 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Message div
{
   text-align: left;
}
#Your_Message
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   color :#2D2D2D;
   font-family: Verdana;
   font-size: 13px;
   text-align: left;
}
#SendEmail
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 13px;
}
#ResetForm
{
   color: #2D2D2D;
   font-family: Verdana;
   font-size: 13px;
}
#wb_QuotationsHeader 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_QuotationsHeader div
{
   text-align: left;
}
#wb_FreightText 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_FreightText div
{
   text-align: left;
}
#wb_CourierHeader 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_CourierHeader div
{
   text-align: left;
}
#wb_FreightHeader 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_FreightHeader div
{
   text-align: left;
}
#FreightArrow
{
   border: 0px #000000 solid;
}
#CourierArrow
{
   border: 0px #000000 solid;
}
#Image1
{
   border: 0px #000000 solid;
}
#NavBarSameDay
{
   border: 0px #000000 solid;
}
#FooterTruck
{
   border: 0px #000000 solid;
}
#Image1
{
   border: 0px #000000 solid;
}
